
Infrastructure - Task #791

Create a DNS entry for public-web.dataone.org

2010-08-18 21:58 - Dave Vieglais

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version:    

Milestone:  Story Points:  

Product Version: *   

Description

To help verify that the public web site will operate correctly on the dataone.org domain and ensure there are no hard coded links to

beta.nmepscor.net, we need to setup a new DNS record for the service and switch the service to operate under the new entry.

This task is to create a new A record in the DataONE DNS database:

A public-web.dataone.org 129.24.0.29

Task needs to be completed by 2010-08-24

History

#1 - 2010-08-24 21:11 - Matthew Jones

- Status changed from New to Closed

DNS entry created.  DONE.

#2 - 2010-10-07 00:14 - Dave Vieglais

- Target version deleted (Operations.Public-web.Release)
